[Bug 256576] net-p2p/jackett: Update to 0.18.303

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 04 Oct 2021 12:51:07 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256576
Bug 256576 depends on bug 255710, which changed state.

Bug 255710 Summary: net-p2p/jackett: Depend on mono6.8 to work on FreeBSD >= 12.0
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=255710

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|Open                        |Closed
         Resolution|---                         |FIXED

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Mon Oct 04 2021 - 12:51:07 UTC

Original text of this message